.slider_content{
    background-color: var(--color-dark-blue);
    transform: translate(-60px, 0px);
    height: 478px;
}

.slider_img_wrapper{
    position: relative;
}

.slider_img_wrapper::after {
    content: "";
    position: absolute;
    width: 637px;
    height: 254px;
    top: 0px;
    left: 0px;
    background-color: var(--color-gold);
    z-index: -1;
    transform: translate(0px, 0px);
}

.slider_img{
    margin: 40px 0px 40px 40px;
    height: 570px;
    object-fit: cover;
}

.slider_content_text{
    height: 95px;
}

.slider-regions-block .carousel-indicators {
    right: 25%;
    bottom: 45px;
    left: auto;
    padding: 0;
    margin-right: 0%;
    margin-bottom: 0rem;
    margin-left: 0%;
}

.carousel-indicators [data-bs-target]{
    height: 8px;
    width: 8px;
    background-color: transparent!important;
    border-radius: 50%;
    border: 2px solid var(--color-blue)!important;
    opacity: 1;
    margin-right: 13px;
    margin-left: 13px;
}

.carousel-indicators .active{
    background-color: var(--color-blue)!important;
}

.slider-regions-block .carousel-control-next, .slider-regions-block .carousel-control-prev {
    top: auto;
    bottom: 33px;
    width: auto;
    padding: 0;
    color: red;
    opacity: 1;
}

.slider-regions-block .carousel-control-next{
    right: 6%;
}

.slider-regions-block .carousel-control-prev {
    left: auto;
    right: 10%;
}

.carousel-control-prev-icon {
    background-image: url("/dw/themes/BLS/assets/dist/icons/Icon%20ionic-ios-arrow-dropleft-circle.svg");
    background-size: contain;
}

.carousel-control-next-icon {
    background-image: url("/dw/themes/BLS/assets/dist/icons/Icon%20ionic-ios-arrow-dropright-circle-right.svg");
    background-size: contain;
}

.number_indicators{
    position: absolute;
    top: 30px;
    left: -70px;
}

.slider-regions-block .carousel{
    margin-left: 70px;
}

.number_indicators .active div{
    font-size: 43px;
    line-height: 56px;
}

.number_indicators_btn{
    background: transparent;
    border: none;
}

.carousel-control-prev, .carousel-control-next{
    border: solid 1px transparent;
    border-radius: 50%;
    padding: 3px!important;
}

.carousel-control-prev:hover, .carousel-control-next:hover{
    border: solid 1px var(--color-blue);
}


.kreiselement_floating{
    position: absolute;
    bottom: 0px;
    left: 0px;
    transform: translate(-37px, 30px);
    z-index: 99;
}

@media (max-width: 1200px) {
    .slider_img_wrapper::after {
        display: none;
    }

    .slider-regions-block .carousel{
        margin-left: 0px;
    }

    .slider_img{
        margin: 0px;
    }

    .slider_content{
        transform: translate(0px, 0px)
    }

    .slider_img{
        height: 285px;
    }

    .slider-regions-block .carousel-indicators {
        right: auto;
        bottom: -30px;
        left: 0px;
        transform: translate(0px, 100%);
    }

    .slider-regions-block .carousel-control-next {
        right: 0%;
    }

    .slider-regions-block .carousel-control-prev {
        right: 15%;
    }

    .slider-regions-block .carousel-control-next, .slider-regions-block .carousel-control-prev {
        bottom: -16px;
        transform: translate(0px, 100%);
    }

    .slider_content_gemeinde{
        height: 55px;
    }

    .kreiselement_floating{
        display: none;
    }
    
}


